.autocomplete-suggestions {
	background: #ffffff;
	border-radius: 6px;
	box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
	padding: 1.23809524em 0;
	margin-top: 10px;
}

.autocomplete-suggestion {
	padding: 0.5em 1.8em;
	white-space: nowrap;
	overflow: hidden;
}

.autocomplete-selected {
	background: #f2f2f2;
}

.autocomplete-suggestions strong {
	font-weight: normal;
	color: #3399FF;
}

.autocomplete-group {
	padding: 2px 5px;
}

.autocomplete-group strong {
	display: block;
	border-bottom: 1px solid #000;
}